/*------------------------------------------------*/
/* brandejs.ca  CSS File
Adam Brandejs 2014

*/
/*------------------------------------------------*/



html, body {
	height: auto;
	padding:0;
	margin:0;
}

body {
	/*font-family: 'cicle_semiregular', Arial, Verdana;*/
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 1.6em;
	color: #464749;
	
	background: #CCC;
	margin:0;
	padding:0;	
}





/*------------------------------------------------------*/




.contact_box1{
text-align: left;
width: 200px;
margin: 15px 0 25px 0;
height: auto;
float: left;
}

.contact_box2{
text-align: left;
width: 775px;
margin: 15px 0 25px 0;
padding-left: 20px;
border-left: 1px solid #000;
height: auto;
float: left;
}


.about_box1{
text-align: left;
width: 200px;
margin: 15px 0 25px 0;
height: auto;
float: left;

}

.about_box2{
text-align: left;
width: 775px;
margin: 15px 0 25px 0;
padding-left: 20px;
border-left: 1px solid #000;
height: auto;
float: left;

}



object { outline:none; }

img {
	border: 0;
}


em {
	font-style: italic;
}

strong {
	font-weight: bold;
}


h1 {
	font-size: 17px;
	
	color: #000;
	color: #464749;
}


h3 {
	font-size: 13px;
	text-transform:uppercase;
	color: #000;
	margin-top:0px;
}

h4 {
	
	color: #464749;
	font-size: 17px;
	/*font-style: italic;*/
	font-weight: bold;
	
	/*text-transform: lowercase;*/
	text-transform:uppercase;
	padding-bottom: 0px;
	margin-bottom:6px;
}

p {
margin-bottom: 6px;
}


.red{
color: #e2001a;
display:inline;
}

/* Color Styles */

.magenta {
	color: #c39;
}

.blue {
	color: #1ab7ea;
	color:#0190d4;
	display:inline;
}

.green {
	color: #7dc245;
}




/* FOOTER */
#footer {
	color:#999;
	display:block;
	float:left; 
	clear:left;
	
	margin-left:0;
	margin-top:0px;
	padding-bottom:30px;
	width:100%;
	height: 180px;
	border-top: 1px solid #333;
	
	
}

#footer a{
color:#00CCFF;
text-decoration: none;
}


#footer_copy{
text-align: left;
font-family:Helvetica,Arial,Tahoma,sans-serif;
	font-size:13px;
width: 1000px;
height: auto;
margin: 0 auto;
margin-top:20px;
margin-bottom: 20px;

line-height: 12px;

}

#footer_block1{
float:left;
border-right: 1px solid #999;
width: 100px;
height: 90px;
margin-right:20px;
}

#footer_block2{
float:left;

width: 100px;
height: 90px;
border-right: 1px solid #999;
margin-right:20px;
}


#mailinglist{
float:left;
padding:0;
width: 350px;
height: 90px;
border-right: 1px solid #999;
margin-right:20px;
}

#footer_social{
float:left;
padding:0;
width: 120px;
height: 90px;

margin-right:20px;
}


.copyright {
margin-top:10px;
width:auto;
height: 22px;
font-size: 10px;
color: #666;
clear:both;
float:left;
line-height: 13px;
padding:0;
}
/*----------------*/



/* PAGE ELEMENTS */


#container_shell {
	width: 100%;
	margin:0;
	padding:0;
	float:left;
	Background: #000;
	Background: #FFF;
	clear:both;
	height:auto;
	margin-top: 44px;
	
}




#container {
	padding:0;
	margin: 0 auto;
	width: 1000px;
	clear:both;
	height:auto;
	margin-top:20px;
	border: 1px solid #FFF;
	min-height: 2800px;
}

#title {
	width: 247px;
	height: 40px;
	float: left;
	/*display: inline;*/
	text-align: left;
	
	
}

#header{
position: fixed;
margin:0;
top:0;
left:0;
z-index: 1004;
width: 100%;

height: 44px;

background: #000;
padding: 0;
margin:0;



}






#header img{
margin-top: 6px;
}


#top_bar{
width: 100%;
height:30px;
background:  #CCC url(http://www.brandejs.ca/images/header_user_bar.gif);
}

a.logout_btn {
display: block;
float: right;
width: 21px;
height:21px;

margin: 3px 10px 0px 0px;
background:  url(http://www.brandejs.ca/images/logout_off.png);
}

#username{
display: block;
height: 23px;
width: auto;
margin-right: 10px;
margin-top:2px;

float: right;
}



#topnav {
    display:block;
    margin: 0px auto;
	width: 1000px;
    
    height:52px;
    width:1000px;
   
}


#mainarea {

	width: 992px;
	min-height: 400px;
	display: block;
	float: right;
	font-size: 14px;
	padding:0;
	margin-top:0px;
	text-align: left;
	margin-left: 8px;
	border: 1px solid #000;
	
}

#mainarea2 {

	width: 1000px;
	min-height: 600px;
	display: block;
	float: right;
	font-size: 14px;
	
	margin-top:0px;
	
	
}





/*-------------------------*/


#page_header_dark{
margin-top:14px;
width: 100%;
height: 178px;
text-align: center;
background: #000;
}


#header_image_gallery{
background:  url(http://www.brandejs.ca/images/gallery_header1.jpg);
width: 1000px;
height: 178px;
margin: 0 auto;
}

#page_header_copy{

width: 320px;
height: auto;
color: #FFF;
font-size: 12px;
line-height: 16px;
text-align:left;
padding-top:15px;
margin-left: 0px;
}

#page_header_copy h1{
padding: 0;
margin:0;
color: #FFF;
font-size: 38px;
line-height: 44px;
padding-bottom: 6px;
width: 100%;
border-bottom: 1px solid #FFF;
margin-bottom: 6px;
}


.home_copy{

	margin: 0 auto;
	margin-top: 20px;
	width: 604px;
	text-align: center;

	font-size: 15px;
	line-height: 15px;
	margin-bottom: 20px;
}

.divider{
border-top: 1px solid #000;
width: auto;
margin-bottom: 10px;
clear:both;
margin-top:10px;
}




.homepage {
	width: 800px;
	height: 440px;
	margin-bottom: 30px;
}

.homepagetext {
	width: 500px;
	min-height: 60px;
	float: left;
	color: #333;
}

.homepagetext p {
	padding-bottom: 10px;
}
.bigbox {
	width: 800px;
	height: 450px;
	margin-bottom: 30px;
	
}
.bigboxtext {
	position: relative;
	width: 800px;
	min-height: 60px;
	color: #333;
	font-size: 14px;
}
.bigboxtext p {
	padding-bottom: 10px;
}
.column_left {
	float: left;
	width: 390px;
}
.column_right {
	float: right;
	width: 390px;
}


.contact_column_left {
	float: left;
	width: 500px;
	
	text-align: right;
	
	
}
.contact_column_right {
	float: left;
	width: 200px;
	border-left: 1px solid #CCC;
	margin-left: 15px;
	padding-left: 15px;
	
}






.magenta {
	color: #c39;	
	text-align: right;
}

.overviewimg {
	padding-bottom: 20px;
}

.middleboxContact {
	float: left;
	width: 200px;
	margin: 0px 15px 0px 15px;
}
.rightboxContact {
	float: left;
	width: 200px;
	margin-left: 15px;
}


div#error {
	background:#1ab7ea;
	margin:0;
	padding:10px 0 0 0;
}
div#error_message {
		width:300px;
		border:2px solid #111;
		font-size:14px;
		color:#111;
		font-weight:bold;
		text-align:center;
		margin:0 auto 0 auto;
}






/* Nivo slider controls */
#slideShow1 {
	position:relative;
	background:url(../images/slideshow_loader.gif) no-repeat 50% 50%;
	height: 450px;
	width: 800px;
}
#slideShow1 img {
	position: absolute;
	display:none;
}
#slideShow1 a {
    border:0;
    display:block;
}

.clearer{
clear:both;
width:100%;

}




		
		
		
		
		
		
		
.indicator, .alert, .alert50 {
	display:block;
	width:600px;
	padding:16px;
	font-weight:bold;
	color:#000;
	background:#FFD400;
	margin: 20px auto 10px auto;
	clear:both;
	
}
.alert50 {
	display:block;
	width:470px;
	margin-left: 20px;
	}

.indicator  h1{
 font-size: 20px;
 color:#FF0000;/*red*/
}
.alert  h1{
 font-size: 20px;
 color:#FF0000;/*red*/
}

.confirm {
	display:block;
	width:710px;
	padding:16px 16px 16px 56px;
	margin: 20px auto 0 auto;
	font-weight:bold;
	color:#0d894f;
	
	background:  #a7fbd4 url(http://www.brandejs.ca/images/confirmed-large.gif);
	background-repeat:no-repeat;
	background-position: 10px 10px; 
}

.confirm h1{
 font-size: 20px;
 color: #000;
}






/*-------------------------------------*/
/*           forms           */


#standard_form{
border: 1px solid #000;
width: 800px;
margin-bottom:20px;
margin: 0 auto;
clear:both;
}



#standardform_left{
float: left;
border-right: 1px solid #CCC;
width: 390px;
margin-bottom:20px;

}

#standardform_right{
	float: right;
	width: 390px;
	margin-bottom:20px;

}


#standard_form label, #standard_form label2, #login_form label{

display:block;
font-weight:bold;
text-align:right;
width:130px;
float:left;
clear:left;
margin-top:2px;
margin-bottom:3px;
}

#standard_form label2{
display:inline;
margin-left:10px;
text-align:left;
width:180px;

}
#standard_form .small, #standard_form .mid{
color:#666666;
display:block;
font-size:11px;
font-weight:normal;
text-align:right;
width:130px;

}


#standard_form .mid{
display:inline;
text-align:right;

}




.standard_verify{
	vertical-align:bottom; 
	border: 1px solid #005ABE;
	width: 60px;
	margin:2px 0px 0px 10px;
	float:left;
}

#standard_form input, #login_form input{
float:left;
font-size:12px;
padding:4px 2px;
border:solid 1px #aacfe4;
width:200px;
margin:2px 0 20px 10px;
}


#standard_form select{
float:left;
font-size:12px;
padding:4px 2px;
border:solid 1px #aacfe4;
/*width:170px;*/
margin:2px 0 20px 10px;
}

#standard_form textarea{
font-size:12px;
padding:4px 2px;
border:solid 1px #aacfe4;
margin:2px 0 20px 10px;
}

#standard_form checkbox{
float:left;
 display: block;
width:30px;
margin:0;
}

.regular-checkbox {
margin-left: 10px;
margin-top: 7px;
  width: 150px;
  height: 25px;
 
  
  display: block;
  float: left;

 
}




.submitbutton1,.cancelbutton1{
clear:both;
margin-left: 130px;
margin-left: 140px;
margin-top: 10px;
float:left;
width:204px;

height:31px;
background: #7dc245;
text-align:center;
line-height:31px;
color:#FFFFFF;
font-size:13px;

font-weight:bold;
border:solid 1px #aacfe4;
}
.submitbutton1:hover,.cancelbutton1:hover{
background: #ee3668;
}



.cancelbutton1{

color:#000;
	background:#FFD400;
}


#standardform_note{
	
	width:200px;
	margin-left:130px;
	margin-top:0px;
	
}










/*-----------------------------------------------------------*/


/* FOOTER */
#footer1 {
	
	display:block;
	float:left; 
	clear:left;
	
	margin-left:0;
	margin-top:0px;
	
	
	background: #F6F5F2;
	width:100%;
	
	height: 136px;
	border-top: 1px solid #E7E6E3;
	
}

#footer2 {
	
	display:block;
	float:left; 
	clear:left;
	margin-left:0;
	margin-top:0px;
	padding-bottom:30px;
	width:100%;
	background: #ECEBEA;
	height: 40px;
	border-top: 1px solid #D5D3CE;
	
}


#footer_main{
text-align: left;
font-size:11px;
width: 1000px;
height: 116px;
margin: 0 auto;
margin-top:20px;
margin-bottom: 20px;
line-height: 12px;


}

#footer_sub{

width: 1000px;
height: 50px;
margin: 10px auto 0 auto;

}




#footer_block{
float:left;

width: 190px;
height: 90px;
margin-right:20px;
}

#footer_block a{
font-size: 13px;
color: #A7A5A6;
line-height: 16px;
}

#footer_block a:hover{
color: #ee3668;

}

#footer_block h3, #mailinglist2 h3{
border-bottom: 1px solid #D5D3CE;
font-size: 13px;
color: #A7A5A6;
padding-bottom: 4px;
text-transform:none;
}




#mailinglist2{
float:right;
padding:0;
width: 350px;
height: 90px;
color: #A7A5A6;
margin:0px;
}



#footer_sub a{
display: block;
padding-right:20px ;
padding-top:5px;
padding-bottom:5px;
margin-right: 20px;
font-size: 13px;
color: #A7A5A6;
border-right: 1px solid #D6D2CD;
width:auto;
float: left;

}
#footer_sub a:hover{
color: #ee3668;

}

#footer_social2{
float:left;
padding:0;
width: 420px;
height: 40px;
margin-left:10px;


}

#footer_social2 a{
display: block;
margin-right: 10px;
padding:0;
float: left;
border: none;
}


#footer_copyright2 {
margin:5px 0px 0px 0px;
width:auto;
font-size: 13px;
color: #A7A5A6;
float:right;
padding:0;
}

#user_alert, #email_alert{
width: 100%;

height: 50px;
overflow: hidden;
}

.form50_alert{
background:#FFD400;

}

	
#footer1{
height: 190px;
background-color: #3d3d3d;
}

#footer2{
background-color: #5c5a5a;
border-top: 1px solid #000;
}	

